/**
 * "ResourceListLoader.java (c) Fall 2005 Columbia University"
 */

/** ResourceListLoader package */
package edu.columbia.xcap.appusage;

import edu.columbia.xcap.utils.*;

/**
 * Class for resourcelist app-usage
 */
public class ResourceListLoader extends AppUsage
{
  /**
   * Method: ResourceListLoader
   *         Constructor 
   */
  public ResourceListLoader()
  {
    /** Initialize resource-list AppUsage */
    super
    (
      "resource-lists", 
      "def",
      "urn:ietf:params:xml:ns:resource-lists",
      "rlschema.xsd",
      "resource-lists",
      "\"" + "application/resource-lists+xml" + "\""
    );
  }; // ResourceListLoader
}
