/**
 * "PresenceRulesLoader.java (c) Fall 2005 Columbia University"
 */

/** PresenceRulesLoader package */
package edu.columbia.xcap.appusage;

import edu.columbia.xcap.utils.*;

/**
 * Class for presence rules appusage
 */
public class PresenceRulesLoader extends AppUsage
{
  /**
   * Method: PresenceRulesLoader
   *         Constructor 
   */
  public PresenceRulesLoader()
  {
    /** Initialize AppUsage */
    super
    (
      "presence-rules", 
      "default_namespace",
      "urn:ietf:params:xml:ns:pres-rules",
      "presencerules.xsd",
      "pres-rules",
      "\"" + "application/auth-policy+xml" + "\""
    );
  }; // PresenceRulesLoader
}
