
/** jaxp imports */
import javax.xml.parsers.DocumentBuilder;
import javax.xml.parsers.DocumentBuilderFactory;

/** dom node, namespace imports */
import org.w3c.dom.Node;
import org.w3c.dom.bootstrap.DOMImplementationRegistry;
import org.xml.sax.InputSource;

import java.io.InputStream;
import java.io.FileInputStream;
import java.io.File;

/** dom node, namespace imports */
import org.w3c.dom.Node;
import org.w3c.dom.NodeList;
import org.w3c.dom.Element;
import org.w3c.dom.Document;
import org.w3c.dom.ls.LSSerializer;
import org.w3c.dom.ls.DOMImplementationLS;
import org.w3c.dom.bootstrap.DOMImplementationRegistry;
import org.xml.sax.InputSource;

import javax.xml.XMLConstants;
import javax.xml.transform.Source;
import javax.xml.transform.dom.DOMSource;
import javax.xml.transform.stream.StreamSource;
import javax.xml.validation.Validator;
import javax.xml.transform.Transformer;
import javax.xml.transform.TransformerFactory;
import javax.xml.transform.stream.StreamResult;
import javax.xml.transform.stream.StreamSource;
import java.io.StringReader;

import javax.xml.xpath.XPathFactory;      // jaxp spec
import javax.xml.transform.sax.SAXSource; // Source for setting XPATHEvaluator
import javax.xml.xpath.XPath;
import javax.xml.xpath.XPathExpression;
import javax.xml.xpath.XPathConstants;
import javax.xml.parsers.DocumentBuilder;
import javax.xml.namespace.NamespaceContext;
import javax.xml.parsers.DocumentBuilderFactory;
import javax.xml.xpath.XPathExpressionException;


import java.io.ByteArrayOutputStream;

import net.sf.saxon.om.NamespaceConstant;
import net.sf.saxon.om.NodeInfo;
import net.sf.saxon.xpath.XPathEvaluator;
import org.xml.sax.InputSource;
import net.sf.saxon.om.AxisIterator;
import net.sf.saxon.om.Axis;

import javax.xml.namespace.QName;
import javax.xml.transform.sax.SAXSource;
import javax.xml.xpath.*;
import java.io.BufferedReader;
import java.io.File;
import java.io.InputStreamReader;
import java.util.Iterator;
import java.util.List;
import javax.xml.transform.Result;
import net.sf.saxon.query.QueryResult;

import net.sf.saxon.om.NamespaceConstant; // For XPathFactory class loader
import net.sf.saxon.om.NodeInfo;
import net.sf.saxon.xpath.XPathEvaluator;
import net.sf.saxon.xpath.StandaloneContext;
import net.sf.saxon.xpath.NamespaceContextImpl;
import net.sf.saxon.om.NamespaceIterator;
import net.sf.saxon.om.NamespaceIterator.NamespaceNodeImpl;
import net.sf.saxon.om.Item;

import java.util.Properties;
import net.sf.saxon.Configuration;
import javax.xml.transform.*;
import javax.xml.transform.dom.DOMResult;

public class TestNS
{
  public static void main( String[] args )
  {
    try
    {/*
      System.setProperty(DOMImplementationRegistry.PROPERTY, 
           "org.apache.xerces.dom.DOMImplementationSourceImpl");
      DocumentBuilderFactory dfactory = DocumentBuilderFactory.newInstance();
      dfactory.setNamespaceAware(true);
      dfactory.setIgnoringElementContentWhitespace(false);
      dfactory.setCoalescing(true);
      dfactory.setIgnoringComments(false);
      DocumentBuilder builder = dfactory.newDocumentBuilder(); 

      FileInputStream fileIpStr = new FileInputStream(args[0]);

      Document doc = builder.parse(new InputSource(fileIpStr));
      System.out.println("XML encoding: " + doc.getXmlEncoding());

      Element need = (Element)doc.getFirstChild();
      NodeList nodeList = need.getElementsByTagName("baz");
      System.out.println("No. of children" + nodeList.getLength());
      Element need1 = (Element)nodeList.item(0);
      print(need, "First Child");
      print(need1, "Second Child");
      
      String prefix = need1.getNamespaceURI();
      System.out.println("Namespace: " + prefix);
      //System.out.println("Namespace: " + need1.lookupNamespaceURI(prefix));

      
      String xpathExpr = "/foo/namespace::*";
      XPathFactory xpf = XPathFactory.newInstance(XPathConstants.DOM_OBJECT_MODEL);
      XPath xpe = xpf.newXPath();
      XPathExpression xpathExpression = xpe.compile(xpathExpr);
      nodeList = (NodeList)xpathExpression.evaluate((Object)doc, XPathConstants.NODESET);
      System.out.println("namespace nodes no: " + nodeList.getLength());
      */

      XPathFactory xpf = XPathFactory.newInstance(NamespaceConstant.OBJECT_MODEL_SAXON);
      XPath xpe = xpf.newXPath();
      System.err.println("Loaded XPath Provider " + xpe.getClass().getName());

      // Build the source document. This is outside the scope of the XPath API, and
      // is therefore Saxon-specific.
      InputSource is = new InputSource((InputStream)new FileInputStream("test2.xml"));
      SAXSource ss = new SAXSource(is);
      NodeInfo nodeInfo = ((XPathEvaluator)xpe).setSource(ss);
      StandaloneContext context = new StandaloneContext();
      context.declareNamespace("a","urn:test:default-namespace");
      context.declareNamespace("b","urn:test:namespace1-uri");
      context.declareNamespace("c","urn:test:namespace4-uri");
      NamespaceContext namespaceContext = new NamespaceContextImpl(context);
      xpe.setNamespaceContext(namespaceContext);
      XPathExpression findLine = xpe.compile("a:foo/b:bar/c:baz");
      List matchedLines = (List)findLine.evaluate(nodeInfo, XPathConstants.NODESET);

      if(matchedLines != null) 
      {
        for (Iterator iter = matchedLines.iterator(); iter.hasNext();) 
        {
          // Get the next matching line
          NodeInfo line = (NodeInfo)iter.next();
          Result destination = new DOMResult();
          Properties props = new Properties();
          Configuration conf = new Configuration();
          QueryResult.serialize(line, destination, props, conf);
          DOMResult newDom = (DOMResult)destination;
          Node newNode = newDom.getNode();
          TestNS.print(newNode, "NewNOde");
          
          System.out.println("Saxon xpath output: " + line.getDisplayName());
          System.out.println("Saxon xpath output: " + line.getStringValue());
          AxisIterator axisIterator = line.iterateAxis(Axis.NAMESPACE);
          Item namespaceItem = null;
          while((namespaceItem = axisIterator.next()) != null)
          {
            if(axisIterator != null)
            {
              System.out.println("Context: " + namespaceItem.getStringValue());
            }
            else
            {
              System.out.println("nsAxisIterator null");
            }
          }
        }; // for
      }; // if
    }
    /*catch(javax.xml.parsers.ParserConfigurationException parserConfigError)
    {
      System.out.println("ParserConfiguration Exception");
    }*/
    catch(java.io.FileNotFoundException exception)
    {
      System.out.println("FileNotFound Exception");
    }
   /* catch(org.xml.sax.SAXException saxException)
    {
      System.out.println("saxException");
    }*/
    catch(java.io.IOException exp)
    {
      System.out.println("IOException");
    }
    catch(javax.xml.xpath.XPathFactoryConfigurationException exp)
    {
      System.out.println("XPathFactoryConfigurationException");
    }
    catch(javax.xml.xpath.XPathExpressionException exp)
    {
      System.out.println("XPathExpressionException");
    }
    catch(net.sf.saxon.trans.XPathException exp)
    {
      System.out.println("net.sf.saxon.trans.XPathException" + exp.getCause());
    }
    catch(java.lang.UnsupportedOperationException exp)
    {
      System.out.println("java.lang.UnsupportedOperationException" + exp.getCause());
    }
  }; // main



  public static void print(Node nodeToBePrinted, String msg)
  {
    System.out.println("-->SaxonParser::print");

    System.out.println("<F3><F3><F3><F3><F3><F3>"+msg+"<F3><F3><F3><F3><F3>");

    try
    {
      TransformerFactory tfactory = TransformerFactory.newInstance(); 
      Transformer serializer = tfactory.newTransformer(); 
      Source source = new DOMSource(nodeToBePrinted);
      ByteArrayOutputStream baout = new ByteArrayOutputStream();
      StreamResult streamResult = new StreamResult(baout);
      serializer.transform(source, streamResult);
      String result = baout.toString();
      System.out.println(result);
    }
    catch(javax.xml.transform.TransformerConfigurationException tcException)
    {
      System.out.println("TException transforming: " + tcException.getMessage());
    }
    catch(javax.xml.transform.TransformerException tException)
    {
      System.out.println("TException transforming: " + tException.getMessage());
    }
  }; // print

}; // class TestNS
